defmodule Aprsme.Is.LoginParams do
  @moduledoc false
  defstruct [:user_id, :passcode, :filter]

  @type t :: %__MODULE__{
          user_id: String.t(),
          passcode: String.t(),
          filter: String.t()
        }
end
